Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:


 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
big-eggo Posted on 11/03/2018 22:05
Edited On: 11/03/2018 22:06Scruffy Scouser Carragher
 
 
Gobbing in some young lasses face because he could handle scousers getting beat by Man Utd.
By bye Sky, Richard Keys might hve a job for him. The further away the better.
IP: Logged
red76 Posted on 11/03/2018 22:12

Scruffy Scouser Carragher

 
Not condoning it at all but he's a great roll model the guy filming it goading him with a kid in the car.
IP: Logged
RedcarBlock53 Posted on 11/03/2018 22:13

Scruffy Scouser Carragher

 
Both ‘adults’ acting appallingly. Poor young lass.
IP: Logged
red76 Posted on 11/03/2018 22:18

Scruffy Scouser Carragher

 
You can hear the you kid telling her dad or whoever it is to stop it.
IP: Logged
Sh0rny Posted on 11/03/2018 22:29

Scruffy Scouser Carragher

 
Hope he gets the sack
IP: Logged
Fabios_porkpie_provider Posted on 11/03/2018 22:29

Scruffy Scouser Carragher

 
What a dirty scummy get! As for him being goaded, so what?! Bit of ribbing, certainly not meriting of being spat at!
IP: Logged
Harbottle Posted on 11/03/2018 22:34

Scruffy Scouser Carragher

 
Surely being an ex-footballer he should be used to opposition fans giving a lot of banter at the result after a match. It will be interesting to see if Sky take any action.
IP: Logged
red76 Posted on 11/03/2018 22:36

Scruffy Scouser Carragher

 
Pretty sure he'll get sacked
IP: Logged
Tuncaythefunguy Posted on 11/03/2018 22:37

Scruffy Scouser Carragher

 
The person who is filming, is driving so police should prosecute.

Carragher gives it out on Twitter so needs to know how to take it.

IP: Logged
Marvanelli Posted on 11/03/2018 22:40

Scruffy Scouser Carragher

 
Carragher deserves to be sacked.

Horrible behaviour of someone who is classed a role model by some.

Truly disgusting.
IP: Logged
Jonny_Rondos_Disco_pants Posted on 11/03/2018 22:51

Scruffy Scouser Carragher

 
He through a coin back at arsenal fans.

He had a similar incident at the Riverside at the East Stand.
IP: Logged
mexicanman Posted on 11/03/2018 22:51

Scruffy Scouser Carragher

 
No excuse. Sack him.
IP: Logged
MoggasDog Posted on 11/03/2018 23:30

Scruffy Scouser Carragher

 
the OP is the first i have heard of this.

i had a google and watched the clip and he is bang out of order. the lad filming
(shouldnt be driving, obviously) was only having a bit of crack. didnt swear or say anything out of order.
if anything, carragher deserved a good bat in the mouth and should think himself lucky that he didnt.

What would you do if that happened to you and one of your kids?

i thought carragher was alright but that was minging.
IP: Logged
xxlshirts_fit_all Posted on 11/03/2018 23:35

Scruffy Scouser Carragher

 
both carragher and the driver should have their heads banged together i felt sorry for the drivers daughter...

6 points for him and saked for the dirty scouser...
IP: Logged
uncle_rico Posted on 12/03/2018 00:02

Scruffy Scouser Carragher

 
Can’t remember who it was but it’s in someone’s autobiography that when they played for England and shared a room with Carragher there was stories of Carragher spitting on the walls of their hotel rooms and half eating food and just chucking what was left on the floor. Clearly he hasn’t changed.
IP: Logged
pork_pie Posted on 12/03/2018 02:50
Edited On: 12/03/2018 07:08
Scruffy Scouser Carragher

 
Disgusting!

If he cant handle someone jokingly chanting 2-1, and feels his response has to be launching a mouthful of gob, then Im sorry but he deserves all that comes his way!

He can clearly see theres a young lady who will be the one being the main target!

Spitting is an assault! He has committed a criminal offence, but I suspect the driver will not want to pursue it!

Disgusting!

Link: Assault
IP: Logged
coluka Posted on 12/03/2018 05:54

Scruffy Scouser Carragher

 
Just seen it. You can not condone his actions whatever the provocation. Disgusting, but unfortunately largely unsurprising

He really should be shacked
IP: Logged
CardiffDaffs Posted on 12/03/2018 06:40

Scruffy Scouser Carragher

 
Sacked definitely. No excuse. But the fiilmer and goader is also a complete knob. When his daughter takes the spit he doesn’t ask her how she is immediately he just carries on filming and make my commentary for the “press”. It will bite him back.
IP: Logged
joseph99 Posted on 12/03/2018 07:03

Scruffy Scouser Carragher

 
Road rage against a small girl - utterly vile behaviour. Scum.
IP: Logged
BobUpndown Posted on 12/03/2018 07:09

Scruffy Scouser Carragher

 
Too many ex players - barely able to speak a sentence - given presenting jobs..

His should be becoming available very soon..
IP: Logged
MawTheMerrier Posted on 12/03/2018 07:12

Scruffy Scouser Carragher

 
Just a wee bit of over reaction here [rle]

You all miss the main point. Its flew over your heads with all the faux outrage.

What you have here are two men driving cars and not concentrating on the road. We should be condemning dad driving where it is possible someone could have been killed.

Both men deserve a driving ban.
IP: Logged
Fabios_porkpie_provider Posted on 12/03/2018 07:21

Scruffy Scouser Carragher

 
Faux outrage Maw? Pffffft
IP: Logged
coluka Posted on 12/03/2018 07:30

Scruffy Scouser Carragher

 
The two men were idiots aside, but come on Maw, he spat in the daughters face. That is an assault on a minor. Faux outrage my ar$e. He only apologised because he suddenley realised the enormity of his actions will have on his life. He commited a deliberate and most unnecessary criminal act
IP: Logged
KTD83 Posted on 12/03/2018 07:35

Scruffy Scouser Carragher

 
Not for me, the dads a tw6t should be banned, you can't follow someone down the road repeatedly abusing them while holding a phone, especially with your daughter in it, he Carragher gobbed at the car but you can see he wasn't aiming at the passenger just the car, shouldn't of done it but so many on here with an agenda ffs.
IP: Logged
1finny Posted on 12/03/2018 07:36

Scruffy Scouser Carragher

 
I wonder what he’d say if he saw a footy player gobbling at another footy player.[?]

It’s horrible behaviour
Sack him
IP: Logged
glover_elbow Posted on 12/03/2018 07:49

Scruffy Scouser Carragher

 
Surely gobbing whilst driving at another motorist/car is a driving offence as well. Surely thats classed as road rage
IP: Logged
pork_pie Posted on 12/03/2018 07:51

Scruffy Scouser Carragher

 
Maw.....

So what youre saying is we've over reacted by only being disgusted at the actions of one man instead of two? Thats called UNDER REACTION!

Youre also suggesting it was an accident! How pathetic! Carragher was looking straight at the lense when he launched at an OPEN window!

Have a word with yourself! [rle]
IP: Logged
fools_gold Posted on 12/03/2018 08:10

Scruffy Scouser Carragher

 
"Its flew over your heads with all the faux outrage."

You must be one scruffy b*stard if you think people shouldn't appalled by this mate.

"my kids are pickin' greenies out their hair twice a day just for a laugh!"

Fleg all up the walls and no one bats an eyelid etc.
IP: Logged
ExFootyLegs Posted on 12/03/2018 08:20

Scruffy Scouser Carragher

 
Clearly, filming like that whilst driving he should get whatever the law states he should get (6 points these days ? or might it be a ban - plus a complete lack of modelling to his daughter for how to behave ; i.e. filming it...which is dangerous)
But Carragher's reaction was like that of an animal. He wont recover from this - sky have no choice.
IP: Logged
MawTheMerrier Posted on 12/03/2018 08:27

Scruffy Scouser Carragher

 
I did not say it was an accident!

Obviously deliberate. Obviously a vile thing to do. But wanting a man sacked and lose his livelihood after being goaded like that? You have a word. Faux outrage! Seems a modern trend to be outraged on behalf of someone else. [rle]

Carragher has apologized and shown remorse. That is sufficient for me.

My main point, which you enraged, pious fools missed is the bad driving, which is far more serious than spitting. THEY BOTH SHOULD BE BANNED FROM DRIVING.

IP: Logged
Linny Posted on 12/03/2018 08:34
Edited On: 12/03/2018 08:37
Scruffy Scouser Carragher

 
The fathers reaction is appalling.

He puts getting a rise out of Carragher over the welfare of his daughter. Takes pride in the fact he goaded him into spitting on her.

She’s clearly upset by it but he doesn’t even address that. Asks her where it hit her then attempts to film it. She’s humiliated ffs.

Carragher’s actions are filthy but I can’t say I’m surprised at him.

Two grown men acting like schoolboys.
IP: Logged
ExFootyLegs Posted on 12/03/2018 08:35
Edited On: 12/03/2018 08:35
Scruffy Scouser Carragher

 
Maw - you are a typical right wing nutter.
You defend someone who offers an apology for spitting at a 14yr old.
You are the person who'll defend fat cats, oligarchs from russia, principles at Uni getting millions whilst students struggle to pay off debts....all the wrongs & injustices that will eventually break down our society you would turn a blind eye too...

As I read your posts that's a common theme...

Sky will relieve him off his duties because if they don't then their seen to be 'condoning it' just like you...
Let's see eh.

IP: Logged
Chappy112 Posted on 12/03/2018 08:38

Scruffy Scouser Carragher

 
I like Carragher but that’s disgusting, the fella filming should be ashamed of himself too but surely it should be easy for Carragher to leave his window up, put some music on and ignore idiots trying to goad him?

Don’t see why he should be sacked though, seems a bit of an overreaction.
IP: Logged
MightyDuck Posted on 12/03/2018 08:43

Scruffy Scouser Carragher

 
are people missing the bit that Carragher actually spat at a young lass over a bit of football crack?

of course he should be sacked. Spitting at someone is also a criminal offence.
IP: Logged
Marvanelli Posted on 12/03/2018 08:52

Scruffy Scouser Carragher

 
Surprised he hasn't been sacked already.

He deserves everything he gets.

What a vile and horrible thing to do.

Couldn't care less the guy goaded him...the bloke filming it and goading him is a different matter completely (which I don't condone neither)...but to spit in someones daughters face is quite frankly one of the lowest things you could do.

I'd sooner rather have someone punch me square in the face than spit at me.

If Sky keep him, then they're pretty much condoning his behaviour and they will lose a lot of respect from fans & viewers.
IP: Logged
glover_elbow Posted on 12/03/2018 08:56

Scruffy Scouser Carragher

 
He's toast. Vile individual awful pundit dreadful accent the guys scum.
IP: Logged
Thecardcheat Posted on 12/03/2018 08:58
Edited On: 12/03/2018 08:59
Scruffy Scouser Carragher

 
“Carragher has apologized and shown remorse. That is sufficient for me.”

Seriously? He spits a huge mouthful of saliva all over a young girl because her Dad has a bit of utterly harmless mild mannered banter with him, and it’s enough that he gives a mealy mouthed apology AFTER he’s exposed.

Even in saying sorry the arrogant entitled egotist can’t help but try and justify his actions by saying “oh I was goaded 3 or 4 Times”. Good riddance to a nasty nasty man.
IP: Logged
hopesoboro Posted on 12/03/2018 09:05

Scruffy Scouser Carragher

 
Disgusting action by a celebrity in the public eye but ......"dreadful accent"...... you're pathetic Mr Elbow.[rle]
IP: Logged
Exiled_in_Herford Posted on 12/03/2018 09:07

Scruffy Scouser Carragher

 
He should 100 percent be sacked. He's one of the fronts for football for a billion pound contract and if he isnt then sky are basically saying that behaviour is acceptable. It's not.
IP: Logged
Abel_Tasman Posted on 12/03/2018 09:28

Scruffy Scouser Carragher

 
May I be the first to express faux outrage at the overuse of the term “faux outrage “ as expressed earlier in the thread by the poster called Maw? Gobbing with force, never mind it being aimed indiscriminately at a teen female, is a legit target for outrage. That said maybe I do Maw a disservice. Perhaps he is subtlety making the point that nobody should express any disgust towards another on a football Messageboard unless it is at the performance of the team? In which case it’s a debatable poInt.
IP: Logged
glover_elbow Posted on 12/03/2018 09:36

Scruffy Scouser Carragher

 
He speaks like he has a gob full of phlem at the best of times maybe it just popped out
IP: Logged
slavens_holgate_fence Posted on 12/03/2018 09:42

Scruffy Scouser Carragher

 
Suspended and warned of future conduct, I wouldn’t hang him out to dry like everyone on here. Who knows what was going on before the video was made.
Still a scummy thing to do.

Both carragher and the driver want banning from driving, why follow someone up the motorway with your mobile phone
IP: Logged
Abel_Tasman Posted on 12/03/2018 09:57

Scruffy Scouser Carragher

 
If Jamie Carragher was a Geordie and not a Scouser, would his nickname now be SpitToon?
IP: Logged
foomanboro Posted on 12/03/2018 10:07

Scruffy Scouser Carragher

 
Just seen the video and it is horrendous. Imagine that was your daughter who got spat on!

Seriously doesn’t deserve his cushy Sky job behaving like an animal like that. What kind of image does that send out to impressionable kids who will think that it’s ok to behave like that if he allowed to gets away with just a slap o the wrist?

Sky will sack him but no doubt but some low brow station like talk sport will pick him up probably. So don’t feel too sorry for him.
IP: Logged
foomanboro Posted on 12/03/2018 10:10

Scruffy Scouser Carragher

 
Trust Maw to stick up for the rights of those who carry out common assault.

You need to get your priorities sorted son.
IP: Logged
newyddion Posted on 12/03/2018 10:19

Scruffy Scouser Carragher

 
get rid [^]
IP: Logged
scuzzmonster1 Posted on 12/03/2018 10:27

Scruffy Scouser Carragher

 
Just seen on Twitter that, if Sky gives him the bullet, he's lined up for a role in a new sit-com called 'The Saliva Birds' [:D]
IP: Logged
MawTheMerrier Posted on 12/03/2018 10:28

Scruffy Scouser Carragher

 
I'm not sticky up for him at all, its a vile act, just condemning all the pink blouses on here getting all worked up about it.

How would you like to be sacked from your job, because you got into an altercation with someone in your private life? Ever had a fight? Behaved badly? Did you resign your job? He apologized and showed remorse. Get over it.

Still no-one gets the more serious 'crime' of bad driving. You happy to tolerate dangerous driving?
IP: Logged
Fabios_porkpie_provider Posted on 12/03/2018 10:35
Edited On: 12/03/2018 10:35
Scruffy Scouser Carragher

 
'He apologized and showed remorse. Get over it.'

Maw, Do you really think he showed remorse??? Do you really think he would have sought out that family and apologised had he not been caught out and posted all over the news???
To think that is naive at best....
The only thing he is sorry for is that he has been caught out.

IP: Logged
MawTheMerrier Posted on 12/03/2018 10:35

Scruffy Scouser Carragher

 
To be clear, I do feel sorry for the girl, the innocent between to berks, and Carragher should compensate her. I think he can well afford a six figure sum.

All ends well: he keeps his job and she gets a lot of dosh.
IP: Logged
MawTheMerrier Posted on 12/03/2018 10:37

Scruffy Scouser Carragher

 
Who knows Fabio? Maybe you have a point.

I'd believe it more if he made a generous offer to the girl and not just £10
IP: Logged
myfooty Posted on 12/03/2018 10:38
Edited On: 12/03/2018 10:57
Scruffy Scouser Carragher

 
I can't believe someone would think that it's acceptable thing to do never mind doing it with they child present. What makes it even more shocking was this was all done while videoing it and driving car.

The police should looking into this and both drivers should be charged with offences.

Someone should also be looking out for the child's welfare.
IP: Logged
myfooty Posted on 12/03/2018 10:45

Scruffy Scouser Carragher

 
Hasn't the girls dad already sold this footage to media?

If so should this be allowed?
IP: Logged
coluka Posted on 12/03/2018 10:45

Scruffy Scouser Carragher

 
I doubt he can just throw money at it privately and hope it goes away tbf.

Irrespective, the footage is out there. He is supposed to be someone representing a brand. The brand is tarnished if he stays now. It should not stop him working elsewhere especially if he rights the wrong doing.

If you spat in a customers or colleagues face, do you honestly think you would and should keep your job with an apology Maw?

He breached driving regulations, as did the father, he assaulted an innocent minor in a fit of temper. He has had training in self awareness and conduct (all footballers at the highest level do). He brings his company brand into disrepute.

I get the father deserves a visit from the traffic police as he was driving and if he was filming on his phone wants points on his licence as a minimum too.

Nobody comes out well, but a 14 yr old was assaulted
IP: Logged
MawTheMerrier Posted on 12/03/2018 10:45

Scruffy Scouser Carragher

 
I like this board I really do. Some good lads post here. But I do find all this wanting to sack someone repugnant.

Wanting to sack Mowbray, wanting to sack AK, wanting to sack Monk and Pullis. Wanting Carragher sacked. FFS

I'd like to know if these characters would think it ok if they got sacked, from their jobs, if they didn't perform? If they had a record or success like AK? If they were just a couple of points outside the PO spot of their field of work?

You didn't reach that sales target - sacked!
You didn't tighten up that valve last week - sacked.
You made a mistake on that form - sacked.
You had a row with your neighbour - sacked.
How would you like it?
IP: Logged
MawTheMerrier Posted on 12/03/2018 10:47

Scruffy Scouser Carragher

 
'You are the person who'll defend fat cats, oligarchs from russia, principles at Uni getting millions whilst students struggle to pay off debts....all the wrongs & injustices that will eventually break down our society you would turn a blind eye too...'

Classic [:D]
So, not an over reaction? [8D]
IP: Logged
Block21 Posted on 12/03/2018 10:54

Scruffy Scouser Carragher

 
It’s his show tonight aswell.

Monday night football , can’t see him being on that somehow.
IP: Logged
Supermac Posted on 12/03/2018 11:04

Scruffy Scouser Carragher

 
How long was he followed down the motorway like that for? There looks to be more before it was filmed
IP: Logged
Chappy112 Posted on 12/03/2018 11:12

Scruffy Scouser Carragher

 
“Irrespective, the footage is out there. He is supposed to be someone representing a brand. The brand is tarnished if he stays now.“

Are you really gonna sit there watching SkySports if Carragher stays and “this is wrong! It feels tarnished!”

What he did was horrible but why it would make anyone feel any different about watching footy I have no idea. Keys and Gray was totally different and they were rightly sacked.
IP: Logged
MightyDuck Posted on 12/03/2018 11:32

Scruffy Scouser Carragher

 
lets get El Hadji Diouf on with him [^]
IP: Logged
lionhunter Posted on 12/03/2018 11:43
Edited On: 12/03/2018 20:09
Scruffy Scouser Carragher

 
They were probably stuck in a traffic jam . Carragher has been peed off with the result and loads of abuse and sitting about in the jam. This bloke as spotted an opportunity to try and get a reaction out of him and as hit the Jackpot .
Shouldn't have done it ,so whatever he gets he deserves .. Both should also be done for any driving offences committed and also Carragher for any offence proven other than driving he has committed .
It's appalling to spit in anyone's face or at someone and I think he was deliberately aiming at the bloke ( the father ) .
IP: Logged
festa5 Posted on 12/03/2018 11:45

Scruffy Scouser Carragher

 
He's a d!CK. Just usually manages to hide it well. Takes a certain personality to have spitting at another person even cross their mind.

This from his autobiography and the fact he thinks it's something to brag about pretty much sums him up :

"One morning in training he was told I'd been called into the England squad after performing well at full-back.

There was a look of astonishment on Song's face - a bit like the one we used to give him when he claimed he was only 21.

He might as well have blurted out he thought I wasn't good enough for international football.

He strolled off to his French speaking friends and began talking to them. I could see him pointing towards me while everyone was grinning. It was clear what he was saying and the rage inside me simmered.

Later, Song walked on to the training pitch with a smile on his face. He was limping off it with a grimace an hour later. The first chance I got, I did him. Never have I hunted down a 50-50 tackle with greater appetite.

"You're not f***ing laughing now are you, you soft tw*t?" I said as he hobbled away.

Did I care he had a knock? No way. I don't remember him or anyone else in the squad for that matter trying to take the XXXXXX out of my ability again."
IP: Logged
MightyDuck Posted on 12/03/2018 11:46

Scruffy Scouser Carragher

 
i remember going to Old Trafford for an FA Cup game. We got grief off loads of people and kids but none of the four of us in the car thought about spitting at them
IP: Logged
red76 Posted on 12/03/2018 11:49

Scruffy Scouser Carragher

 
Would be interesting to hear Carraghers side of the story! Again I'll repeat it can not be condoned what so ever, how long has the guy followed Carragher, at what point does it not become banter
IP: Logged
coluka Posted on 12/03/2018 12:14

Scruffy Scouser Carragher

 
“Are you really gonna sit there watching SkySports if Carragher stays and “this is wrong! It feels tarnished!”

[:D]
No Chappy I am not, not at all, but the people who sponsor programmes and adverts who pay Sky megabucks might just have a say if nothing were done. My half price deal wont bother them one iota
IP: Logged
slavens_holgate_fence Posted on 12/03/2018 12:23

Scruffy Scouser Carragher

 
I agree with MAW, the real victim is the girl sandwiched between two berks
IP: Logged
Linny Posted on 12/03/2018 12:54

Scruffy Scouser Carragher

 
"I agree with MAW, the real victim is the girl sandwiched between two berks"

I think everyone knows who's the victim.
IP: Logged
Dundas_Arcade Posted on 12/03/2018 12:54

Scruffy Scouser Carragher

 
Both drivers should be banned.

The talent-less, former, "celebrity" and multi-millionaire is going to be a few sheets light, boo-hoo. He should be made to compensate the young girl, as should the excuse of a father.

As if the incident wasn't bad enough, Carragher does himself no favours in pretending to be a victim, goaded myXXXXXX. Did he spit at the car radio when the news reminded him of the result too?



IP: Logged
dragged_up_in_whinneybanks Posted on 12/03/2018 13:33

Scruffy Scouser Carragher

 
Scally going back to his roots. In your Liverpool slums ....

IP: Logged
Dibzzz Posted on 12/03/2018 13:35

Scruffy Scouser Carragher

 
He was lucky he didn't get his face smashed in when he pulled over.
IP: Logged
Ironops Posted on 12/03/2018 13:39

Scruffy Scouser Carragher

 
Disgusting behaviour and no supposed 'goading' excuses it. As an ex-footballer and currenr pundit he is supposed to be an ambassador of the game and role model to young kids who watch him on TV.

He should be sacked IMO
IP: Logged
Dibzzz Posted on 12/03/2018 14:16

Scruffy Scouser Carragher

 
No excuse. You can't defend it.

He must be used to much worse "goading" than that throughout his playing career from the terraces?

He lost it for a split second, but what an idiot when he was being filmed. Surely he must have seen the phone?

And a lot of people would have seen red mist if their kid had been spat on, so he was lucky I reckon.

I wonder if the bloke driving has got fined and points on his license?

He did pull over straight away and got out and apologiesed apparently. I wonder if that was filmed?

I'm surprised a quick conversation about a 100k right now if you delete that video and say nothing didn't take place.
IP: Logged
eveshamred Posted on 12/03/2018 14:29

Scruffy Scouser Carragher

 
Sack him , would be interesting if he wasn't sacked and onthe next game as a pundit a player was sent off for spitting , sums up scousers horrible breed .
IP: Logged
Dibzzz Posted on 12/03/2018 14:35

Scruffy Scouser Carragher

 
Is that all of them is it?
IP: Logged
bigrichardthe3rd Posted on 12/03/2018 14:49

Scruffy Scouser Carragher

 
Just been on SSN he's been suspended from his duties as a football analys,
IP: Logged
Easy_ Posted on 12/03/2018 15:18
Edited On: 12/03/2018 15:20
Scruffy Scouser Carragher

 
I was down at soccer sensations about 20 years ago. We were kids but playing in an adult league. Played these blokes called 'The Icemen' who were second behind us in the league. They've seen we are kids and tried intimidating us early with some rough stuff. Anyway, me and this old timer are chasing a loose ball and I had the temerity to go shoulder to shoulder with the guy and come out on top. He turned around, looked at me and sent a full on phlegm bomb in my face. It really is the scruffiest of acts. Just to top it off, the ref shat himself and booked him 😂

We won though 💪
IP: Logged
Torslander Posted on 12/03/2018 15:28

Scruffy Scouser Carragher

 
"the ref shat himself and booked him"

Did those two things happen simultaneously, or in sequence?
IP: Logged
29022004 Posted on 12/03/2018 15:30

Scruffy Scouser Carragher

 
If you subscribe to Sky, you are paying this idiots wages. Just remember that next time you hand over 70 nicker plus every month.
IP: Logged
tripleheader Posted on 12/03/2018 15:51

Scruffy Scouser Carragher

 
No excuses for such vile and disgusting behaviour.The problem is footballers can get away with it on the pitch,o.k with suspensions etc so he may use that in some way to defend his actions to protect his job. It's about time he and his like should be brought to task for their actions. Sack him SKY, cos if you don't there goes my SKY SPORTS package.
IP: Logged
tripleheader Posted on 12/03/2018 16:03

Scruffy Scouser Carragher

 
And for those of you who think that it won't tarnish your viewing experience whilst watching footie, I caould except that, but only as long as I don't ever have to hear that excuse for a mans voice ever again. I can catch up with the footie on BBC and Ch5
IP: Logged
parmoboy Posted on 12/03/2018 16:14

Scruffy Scouser Carragher

 
He's been suspended by Sky. Said in an interview that he was goaded 3 or 4 times before reacting, but still no excuse.

Gary Neville has tweeted this...

I’ve just watched Carra23 say sorry. No excuses he’s made a big mistake . He’s massively passionate about football and he’s overstepped the mark and shouldn’t have reacted . I’ve been on TV for 3 years with him and imo this isolated incident shouldn’t stop us working together
IP: Logged
Easy_ Posted on 12/03/2018 16:19

Scruffy Scouser Carragher

 
Simultaneously, Tors. Spitting on someone is a red card offence. I had no hesitation in calling the ref a 'shîthouse'... Given that he didn't book me for the abuse he knew I was right.
IP: Logged
glover_elbow Posted on 12/03/2018 16:39

Scruffy Scouser Carragher

 
It will be a disgrace if he worms his way back on tv. He should be sacked not suspended shame on sky
IP: Logged
Anton_Berg Posted on 12/03/2018 16:58

Scruffy Scouser Carragher

 
Does Carragher still have that 'health food restaurant' in Liverpool 1? If so, it kind of puts you off.
IP: Logged
Gordyp1 Posted on 12/03/2018 17:10

Scruffy Scouser Carragher

 
Just shown the incident on sky. Hardly major goading was it. Terrible reaction by JC.
IP: Logged
The_Right_Honourable_Member Posted on 12/03/2018 17:20

Scruffy Scouser Carragher

 
It was hardly goading, 2-1 Jamie lad, unlucky [:D]

Carragher has been caught out by a form of road rage syndrome. He experienced what he determined as a slight and couldn't let it go, he felt compelled to react. You'd tend to think he has virtually no chance of remaining in his job.
IP: Logged
Borocelt Posted on 12/03/2018 18:21

Scruffy Scouser Carragher

 
Bloke driving shouldn't do it, not exactly father of the year material is it? The only one to come out of the thing with any credit is the poor girl.

That said, that's vile from Carragher. They have to sack him, no question. Christ, it wasn't even that bad what was said. Gobbing at anyone is absolutely vile, and frankly that isn't even that heavily provoked.
IP: Logged
big-eggo Posted on 12/03/2018 18:32

Scruffy Scouser Carragher

 
Not his first 'road rage assault' incident. He was arrested in 2008 for losing the plot and was given a formal caution.

He should be prosecuted this time. If it were you or I then we would be charged.
He should not get any preferential treatment. Up to Sky whether they sack him but they should take some action.

The driver of the other vehicle should also be prosecuted.
IP: Logged
Uncle_Marbles Posted on 12/03/2018 18:33

Scruffy Scouser Carragher

 
He is finished as a pundit, or as anything else on TV.
IP: Logged
Pottomed Posted on 12/03/2018 19:08

Scruffy Scouser Carragher

 
No doubt he should be disciplined or sacked, but the Father here needs to take a long look at himself.
Some one spit at his car and daughter and he is more bothered about taking images of it than her welfare or giving Carragher a slap.
He is over the moon this has happened and that says a lot about the society we live in.
What a horrible tos*er
IP: Logged
kuepper Posted on 12/03/2018 19:12

Scruffy Scouser Carragher

 
a fan of the scum and a Scouse thug behave appallingly shock
IP: Logged
sw2boro Posted on 12/03/2018 19:22

Scruffy Scouser Carragher

 
He sounds quite excited to have spotted Carragher and even more excited that he spat at his daughter.
IP: Logged
Heine Posted on 12/03/2018 19:41

Scruffy Scouser Carragher

 
Strange they sacked Beagrie for hitting his wife but only suspend Carragher for spitting at a 14 year old girl maybe because he gets more viewers on his show
IP: Logged
Clingon33 Posted on 12/03/2018 19:47
Edited On: 12/03/2018 19:58
Scruffy Scouser Carragher

 
JC is an XXXXXX, recall Henry searching for English vocab when newly back in UK and JC saying words to the effect of "it's what we pay you for" (ref an opinion on a play)

"we" meaning sky

some plonker made him an anchor man, because he could talk a glass eye to sleep.

Mag to grid.
IP: Logged
cincinnati_reds Posted on 12/03/2018 20:07
Edited On: 12/03/2018 20:08
Scruffy Scouser Carragher

 
Had to laugh a bit at the Sky interview, they did a feature on what different footballers said about it/slating Carragher..one of them being Joey Barton [:D] oh and the other was Vinnie Jones.

Surely someone at Sky was having a laugh with that.
IP: Logged
lionhunter Posted on 12/03/2018 20:26

Scruffy Scouser Carragher

 
I think the Police might end up giving him a knock for the spitting
IP: Logged
homesickblues Posted on 12/03/2018 20:52

Scruffy Scouser Carragher

 
People keep subscribing , sky will keep paying him..
IP: Logged
brain_in_a_jar Posted on 13/03/2018 10:50

Scruffy Scouser Carragher

 
to be honest given the times we live in with video phones and social media, if I had a row with somebody, spat at them and it ended up hitting a 14 year old girl in the face, it then gets plastered all over social media and my employer found out... I'd fully expect to be having my P45 presented to me the following day.

To be honest though, no matter how wound up by somebody I have been (and granted in the past it hasn't taken much) I've never considered flegging in their face, its totally disgusting.


IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103